Subject: Ticket Assigned - damaged item
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 09:05:19 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damaged item w.alnami48                    I have ordered a recliner chair and had it delivered and it worked fine until a few days ago the foot rest opened and won't close even though I have only had it for 16 or 15 days           06:52 PM, 13th Nov                   Mohamed                   Hi  , My name is Mohamed.Thank you for contacting us. I will be happy to help you!           06:53 PM, 13th Nov                     w.alnami48                    Thank you           06:53 PM, 13th Nov                     w.alnami48                    I have ordered a recliner chair and had it delivered and it worked fine until a few days ago the foot rest opened and won't close even though I have only had it for 16 or 15 day           06:57 PM, 13th Nov                   Mohamed                   We apologize for that. Please provide us with a photo of the damaged product you received and the order number           06:57 PM, 13th Nov                     w.alnami48                             06:59 PM, 13th Nov                     w.alnami48                    8191498477           07:00 PM, 13th Nov                   Mohamed                   Am truly sorry for that.           07:03 PM, 13th Nov                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:03 PM, 13th Nov                     w.alnami48                    Okay and will I be contacted?           07:04 PM, 13th Nov                   Mohamed                   We will follow up the the issue with the concern team and we will update you regards via the email:  [email-masked]           07:09 PM, 13th Nov                     w.alnami48                    Okay, thank you           07:09 PM, 13th Nov                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:12 PM, 13th Nov                     w.alnami48                    Thanks, you too           07:12 PM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5259061